{% extends "src/html/_template.njk" %}
{% set title = "Журналистские расследования" %}
{% block content %}
    <section class="section section--white">
        <div class="block">
            <div class="block__media">
                <img src="img/articles__image.svg" class="img-fluid" alt="">
            </div>
            <div class="h1 section__header">{{ title }}</div>
            <div class="block__content">
                <p>Мы даем возможность высказаться журналистам и помогаем им в разработке близких нам тем.</p>
                <p>Цифровые права, персональные данные, неэтичное поведение бизнеса по отношению к пользователям — такие темы очень нужны и важны, но не всегда интересны официальным медиа. Поэтому мы выделяем гранты на поддержку работы журналистов и совместно разрабатываем значимые темы.</p>
                <p>Если вы журналист и у вас есть разработки по заявленным темам, пишите нам: <strong><a href="mailto:info@ifreedomlab.net">info@ifreedomlab.net</a></strong></p>
            </div>
        </div>
    </section><!-- .section -->

    <section class="section">
        <div class="post-group post-group--grid">
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/post__01.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">«Цифровой железный занавес»: Как изменился интернет-бизнес России в условиях международной изоляции</a>
                    </div>
                    <div class="card__text">
                        Даниил и Влад сделали большой разбор: как изменился российский бизнес-ланшафт в сфере digital с февраля 2022.
                    </div>
                    <ul class="card__authors">
                        <li>
                            <div class="card-author">
                                <i class="card-author__photo">
                                    <img src="img/content/author__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="card-author__name">Даниил Голубев</span>
                            </div>
                        </li>
                        <li>
                            <div class="card-author">
                                <i class="card-author__photo">
                                    <img src="img/content/author__02.png" class="img-fluid" alt="">
                                </i>
                                <span class="card-author__name">Влад Иванец</span>
                            </div>
                        </li>
                    </ul>
                </div>
            </div><!-- .card -->
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/post__02.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Глас народа: какое отношение объединения Рунета имеют к его регулированию?</a>
                    </div>
                    <div class="card__text">
                        Даниил проанализировал роль самых значимых российских общественных объединений в регулировании Интернета за последние 10 лет.
                    </div>
                    <ul class="card__authors">
                        <li>
                            <div class="card-author">
                                <i class="card-author__photo">
                                    <img src="img/content/author__01.png" class="img-fluid" alt="">
                                </i>
                                <span class="card-author__name">Даниил Голубев</span>
                            </div>
                        </li>
                    </ul>
                </div>
            </div><!-- .card -->
            <div class="card">
                <a href="#" class="card__media">
                    <i class="card__image">
                        <img src="img/content/post__03.jpg" class="img-cover" alt="">
                    </i>
                    <i class="card__hover"></i>
                </a>
                <div class="card__content">
                    <div class="card__title">
                        <a href="#">Не прячьте ваши данные по банкам и углам</a>
                    </div>
                    <div class="card__text">
                        Ольга собрала и обобщила информацию о практике правоприменения в России законодательства о персональных данных: как это выглядит к 2022 и к чему мы пришли за 14 лет действия профильного закона.
                    </div>
                    <ul class="card__authors">
                        <li>
                            <div class="card-author">
                                <i class="card-author__photo">
                                    <img src="img/content/author__03.png" class="img-fluid" alt="">
                                </i>
                                <span class="card-author__name">Ольга Зеленина</span>
                            </div>
                        </li>
                    </ul>
                </div>
            </div><!-- .card -->
        </div>
    </section><!-- .section -->

{% endblock %}
